@charset "UTF-8";

@font-face {
  font-family: "otc-tool";
  src:url("fonts/otc-tool.eot");
  src:url("fonts/otc-tool.eot?#iefix") format("embedded-opentype"),
    url("fonts/otc-tool.woff") format("woff"),
    url("fonts/otc-tool.ttf") format("truetype"),
    url("fonts/otc-tool.svg#otc-tool") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "otc-tool" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

icon:before,
icon:before,
[class^="otc-icon"]:before,
[class*=" otc-icon"]:before {
  font-family: "otc-tool" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.otc-error-circle:before {
  content: "\31";
}
.otc-warning:before {
  content: "\32";
}
.otc-new-stamp:before {
  content: "\33";
}
.otc-share:before {
  content: "\34";
}
.otc-new-square:before {
  content: "\35";
}
.otc-email:before {
  content: "\36";
}
.otc-stop:before {
  content: "\37";
}
.otc-no:before {
  content: "\38";
}
.otc-new-asterisk:before {
  content: "\39";
}
.otc-check:before {
  content: "\30";
}
.otc-check-circle:before {
  content: "\2d";
}
.otc-down:before {
  content: "\3d";
}
.otc-left:before {
  content: "\71";
}
.otc-right:before {
  content: "\77";
}
.otc-up:before {
  content: "\65";
}
.otc-sort-asc:before {
  content: "\72";
}
.otc-sort-desc:before {
  content: "\74";
}
.otc-settings:before {
  content: "\79";
}
.otc-menu:before {
  content: "\75";
}
.otc-decrease:before {
  content: "\69";
}
.otc-increase:before {
  content: "\6f";
}
.otc-info:before {
  content: "\5b";
}
.otc-info-circle:before {
  content: "\5d";
}
